import BackBtn from "../components/Buttons/BackBtn.js";
import SignupForm from '../components/Form/SignupForm';
import { useAuth } from "../utils/context";

function SingupPage() {
  const { user } = useAuth()
  console.log("Signup user",user)
  return (
    <>
      <BackBtn />
      <SignupForm />
    </>
  );
}

export default SingupPage;